prefix=D:/
exec_prefix=${prefix}
libdir=${prefix}lib
includedir=${prefix}include


Name: Enginio
Description: Enginio module
Version: 1.6.3
Libs: -L${libdir} -lEnginio 
Cflags: -I${includedir}/Enginio -I${includedir}
Requires: Qt5Core Qt5Network

